/* HTML tags */
body {
	font-family: Verdana, helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-size: 11px;
	font-stretch: normal;
}

form {
	padding:0px;
	margin:0px;
}

/* Corporate header style */
div.DomainGuideCont {
	width: 100%;
	margin: auto;
	background-color: #FBFBFB;
	border-bottom: 2px solid #CECECE;
}

div#logiriba {
	width: 980px;
	margin: auto;
	padding: 3px 0px 3px 0px;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
}

#navlist {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
}

#navlist li {
	list-style: none;
	margin: 0;
	display: inline;
	text-align: center;
}

#navlist li a {
	margin: 0px;
	padding: 2px 6px 2px 6px;
	color: #CC0000;
	border: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

#navlist li a:hover {
	color: #FFFFFF;
	background-color: #CC0000;
}

#navlist li.active a {
	margin: 0px;
	padding: 2px 6px 2px 6px;
	background-color: #CC0000;
	border: 0px;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

/* Main container div style*/
div.container {
	width: 980px;
	margin: auto;
	overflow: hidden;
	background-color: #FFFFFF;
}

/* Banner and Search section styles */
div.Logo {
	float: left;
	width: 195px;
	margin: 10px 0px 6px 0px;
	text-align: right;
}

div.TopBanner {
	float: right;
	width: 753px;
	margin: 6px 0px 6px 0px;
	text-align: left;
}

div.SearchContainer {
	width: 100%;
	background-image: url(../img/otsiribab.jpg);
	height: 30px;
	text-align: center;
	clear: both;
}

div.SearchSection {
	width: 880px;
	height: 30px;
	margin: auto;
	background-image: url(../img/otsiasi.jpg);
	background-repeat: no-repeat;
	text-align: left;
}

div.SearchBox {
	float: left;
	width: 445px;
	padding-top: 7px;
	margin-right: 20px;
}

div.SearchButtonDiv {
	float: left;
	width: 110px;
	overflow: hidden;
	margin-top: 5px;
	text-align: right;
}

div.SearchDomain {
	float: left;
	height: 20px;
	margin: 8px 0px 0px 10px;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	text-align: left;
}

/* Main page sections */
div.PageContent {
	width: 973px;
	overflow: hidden;
	margin: auto;
	text-align: center;
}

div.user_tab {
	float: right;
	height: 20px;
	padding-top: 6px;
}

a.user_tab, a.user_tab:link, a.user_tab:active, a.user_tab:visited {
	color: #FFFFFF;
	text-decoration: none;
}

div.user_tab_active {
	float: right;
	background-color: #f3f3f3;
	height: 20px;
	padding-top: 6px;
	border: 1px solid #CCCCCC;
	border-bottom: 0px;
}

a.user_tab_active, a.user_tab_active:link, a.user_tab_active:active, a.user_tab_active:visited {
	color: #CC0000;
	text-decoration: none;
}

/* Buttons, textfields, imgs */
input.SearchBox {
	width: 437px;
	height: 13px;
	border: 0px;
	background-color: #FFFFFF;
	margin-left: 4px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

input.SearchButton {
	width: 100px;
	height: 20px;
	background-color: #CF0003; 
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

a.black, a.black:link, a.black:visited, a.black:active {
	color: #000;
	text-decoration: none; 
	padding:12px;
	border-right:1px solid #666; 
}

a.black:hover {
	text-decoration: none;
	color: #CC0000;
}

hr {color: #cccccc; width:100%; float:left; height:2px; margin-top:8px;}
div#hr { background-color:#999999; width:100%; float:left; height:1px; margin: 8px 0px 8px 0px;}

img {
	border:0px;
}

a, a:link, a:visited, a:active {
	color: #666;
	text-decoration: underline
}

a:hover {
	text-decoration: none;
	color:#990000;
}


a.red, a.red:link, a.red:visited, a.red:active {
	color: #CC0000;
	text-decoration: underline;
}

a.red:hover {
	text-decoration: none;
	color: #CC0000;
}

a.tab, a.tab:link, a.tab:visited, a.tab:active {
color:#FFF; text-decoration:none;
}

a.puna, a.puna:link, a.puna:visited, a.puna:active {color: #CC0000; text-decoration: none;
}

a.puna:hover { color:#333;}

.vasak h1  a{
	color:#CC0000;
	line-height:20px;
	text-decoration:none;
	padding:0px;
}


a.white, a.white:link, a.white:visited, a.white:active {
	color: #fff;
	text-decoration: none; 
	padding: 12px;

}

a.white:hover {
	text-decoration: none;
	color: #fff;
	background-color:#999;
	padding: 12px;

}

a.white2, a.white2:link, a.white2:visited, a.white2:active {
	color: #fff;
	text-decoration: none; 
	padding: 12px;
	background-color:#666;
}

div#content{
	background-color: #ffffff;
	margin-top: 0px;
	padding: 10px 0px 0px 0px;
	padding-bottom: 20px;
	width: 780px;
	float:left;
}

div#v2rske{
	width: 780px;
	float:left;
}


div#contenuto p{
	margin:0px;
	padding: 0px;
	font-size:11px;
	color:#000000;
	
}

div#kollane p{
	padding: 0px 0px 0px 20px;
	margin:0px;
	font-size:11px;
	color:#333333;
	line-height:16px;
	
}

div#contenuto a{
	color:003366;
	font-style:normal;
	text-decoration:underline;
}

div#contenuto a:hover{
	text-decoration:none;
}

div#contenuto h1 a{
	color:#CC0000;
	font-style:normal;
	text-decoration:none;
	line-height:20px;
}

div#contenuto h1 a:hover{
	text-decoration:underline;
}

div#content h1 a{
	color:#CC0000;
	font-style:normal;
	text-decoration:none;
	line-height:20px;
}

div#content h1 a:hover{
	text-decoration:underline;
}

div#content h2 a{
	color:#CC0000;
}

div#parem a{
	color:003366;
	font-style:normal;
	text-decoration:underline;
}

div#parem a:hover{
	text-decoration:none;
}

div#parem p{
	padding: 0px 0px 10px 0px;
	margin:0px;
	font-size:11px;
	color:#000000;
	line-height:18px;
	
}

#keeled{
	background-color:#CC0000;
	height:2px;
	float:left;
	width:100%;
	line-height:2px;
	clear:both;
    overflow:hidden;
}

#menyy{
	font-size: 11px;
	color: #ffffff;
	background-color:#CC0000;
	height:18px;
	overflow:hidden;
	text-align: right;
	padding-right:10px;
	width: 770px;
	float:left;
}

div#menyy a, div#menyy a:active, div#menyy a:visited{
	color:#fff;
	text-decoration:none;
	font-style:normal;
}

.nupp  {
	height:18px;  
	width:120px; 
	background-color:#CC0000; 
	color:#FFFFFF; 
	border-right-width:1px; 
	border-color:#FFFFFF; 
	border-right-style:solid; 
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	float:left;
	padding-top:4px;
	margin:0px;
	
}

div#parem{ width:200px; float:right;}

div#otsing {
	width:230px;
	height:70px;
	float:left;
	vertical-align:middle;
	overflow:hidden;
	
}



div#otsing3 {
	width:100px;
	padding-top:10px;
	height:60px;
	text-align:right;
	float:left;

}

div#otsing3 a, div#otsing3 a:visited, div#otsing3 a:active{
	color:#666666;
	font-size:11px;
	font-style:italic;
	text-decoration:underline;
}

div#otsing3 a:hover{
	text-decoration:none;
}

div#otsing3 img{
	margin-top:12px;
}


h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#CC0000;
	font-size: 14px;
	padding: 10px 0px 0px 0px; 
	margin:0px; 
	line-height:16px;
}


h2 {font-family: Verdana, Arial,"MS Sans Serif", Geneva, sans-serif;
	color: #CC0000;
	font-style:normal;
	font-size: 14px;
	padding:0px;
	margin:0px;
}

h2 a, h2 a:active, h2 a:visited{
	font-family: Verdana, Arial,"MS Sans Serif", Geneva, sans-serif;
	color: #CC0000;
	font-style:normal;
	font-size: 14px;
	text-decoration:underline;
}
h2 a:hover{
	text-decoration:none;
}


h3 {font-family: Verdana, Arial,"MS Sans Serif", Geneva, sans-serif;
	color: #000000;
	font-style:normal;
	font-size: 11px;
	padding:0px;
	margin:0px;
}

h3 a, h3 a:active, h3 a:visited{
	font-family:Verdana, Arial,"MS Sans Serif", Geneva, sans-serif;
	color: #003366;
	font-style:normal;
	font-size: 11px;
	text-decoration:underline;
}
h3 a:hover{
	text-decoration:none;
}



div#footer {
	padding-left:6px;
	text-align:left;
	float:left;
	width:200px;
}

div#footer a{
	text-decoration: none;
	font-size: 11px;
	color: #003366;
}
div#footer a:hover{
	text-decoration: underline;
}

div#footer2{
	float:right;
	font-size:11px;
	width:184px;
	margin-top:4px;
	text-align:right;
	padding-right:6px;
}

div#footer1{
	float:left;
	font-size:11px;
	width:380px;
	margin-top:4px;
	text-align:center;
}

div#numbers {
width:780px;
height:24px;
padding:4px;
float:left;
font-size:14px;
font-weight:bold;
}

.otsinupp {
	font-family:Verdana; 
	font-size:11px; 
	background-color:#CF0003; 
	color:#ffffff;
	font-weight:bold;
	height:20px;
	width:120px;
	margin-left:4px;
	margin-right:10px;
	margin-top:5px;
}

.otsinupp2 {
	font-family:Verdana; 
	font-size:11px; 
	background-color:#CF0003; 
	color:#ffffff;
	font-weight:bold;
	border-color:#FFFFFF;
	height:24px;
	width:94px;
}

.otsinupp3 {
	font-family:Verdana; 
	font-size:11px; 
	background-color:#ffffff; 
	color:#CF0003;
	font-weight:bold;
	border-color:#FFFFFF;
	height:20px;
	width:64px;
}

.otsinupp4 {
	font-family:Verdana; 
	font-size:11px; 
	background-color:#ffffff; 
	color:#333333;
	font-weight:bold;
	border-color:#FFFFFF;
	height:20px;
	width:64px;
}


.otsikast {
	background-color: #FFF; 
	border: #fff; 
	border-style: solid; 
	border-width: 1px; 
	height:14px;
	width: 420px;
	font-size:14px;
	padding: 2px 0px 0px 4px;
	margin-left:4px;
	margin-right:30px;
}

.otsikast2 {
	background-color: #FFFFFF; 
	border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	height:16px;
	width: 280px;
	padding: 0px 0px 0px 4px;

}

.kast {
	background-color: #FFFFFF; 
	border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	height:16px;
	width: 160px;
	padding: 0px 0px 0px 4px;

}

.kast2 {
	background-color: #FFFFFF; 
	border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	height:16px;
	padding: 0px 0px 0px 4px;

}


.otsikast3 {
	background-color: #FFFFFF; 
	border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	height:16px;
	padding: 0px 0px 0px 4px;
	width: 370px;
}

div#seaded { width:760px; background-color:#F3F3F3; padding:12px; border-color:#999999; border-style:solid; border-width:1px; margin-top:10px;}
div#ajalugu { width:520px; background-color:#F3F3F3; padding:12px; border-color:#999999; border-style:solid; border-width:1px; margin-top:10px; float:left;}
div#kalender { width:200px; background-color:#F3F3F3; padding:12px; border-color:#999999; border-style:solid; border-width:1px; margin-top:10px; float:right;}		
		
.vmid {
	vertical-align:middle;
}

.vasak{
	width:370px;
	float:left;
	height:80px; 
	margin:4px;
	padding:0px 4px 0px 6px;
	background-color:#F8F8F8;
	border:1px solid #e2e2e2;
	overflow:hidden;

}


.vasak a{
	color:#003366;
	font-style:normal;
	text-decoration:underline;
	line-height:16px;
}
.vasak a:hover{
	text-decoration:none;
}

.vasak h1  a{
	color:#CC0000;
	line-height:20px;
	text-decoration:none;
	padding:0px;
}

.j2rjehoidja  {
	width:752px;
	float:left;
	margin:4px;
	padding:6px;
	background-color:#F8F8F8;
	border:1px solid #e2e2e2;
	line-height:16px;
}

.avalehelingid {
	width:752px;
	float:left;
	margin:4px 4px 4px 10px;
    line-height:16px;
}

div#sponsh{
	width:220px;;
	float:right;
	background-color:#000;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	margin-top:6px;
	color:#ffffff;
	font-size:14px;
}

div#spons{
	width:220px;;
	float:right;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
}

div#spons a{ color:#003366; text-decoration:underline; font-size:10px; font-weight:normal;
}

div#spons a:hover{ color:#003366; text-decoration:none; font-size:10px; font-weight:normal;
}

div#sisu{
	width:520px;
	float:left;
	height:100%;
}

div#kollaneh{
	width:220px;;
	float:right;
	background-color:#FFD800;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	margin-top:6px;
}

div#punaneh{
	width:220px;;
	float:right;
	background-color:#CC0000;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	margin-top:6px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

div#kollane{
	width:220px;;
	float:right;
	background-color:#FFFBEC;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	line-height:16px;
}

div#kollane a{ color:#003366; text-decoration:underline; font-size:12px; font-weight:normal; line-height:24px;
}

div#kollane a:hover{ color:#003366; text-decoration:none; font-size:12px; font-weight:normal;
}

div#hallh{
	width:220px;;
	float:right;
	background-color:#e1e1e1;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	margin-top:6px;
}

div#hall{
	width:220px;;
	float:right;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	line-height:16px;
}

div#hall{
	width:220px;;
	float:right;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#E1E1E1;
	padding:6px;
	line-height:16px;
}

div#sinineh{
	width:220px;;
	float:right;
	background-color:#9DACBF;
	border-width:1px;
	border-style:solid;
	border-color:#9DACBF;
	padding:6px;
	margin-top:6px;
}

h2#sinineh { color:#FFFFFF;}

div#sinine{
	width:220px;;
	float:right;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#9DACBF;
	padding:6px;
	line-height:16px;
}

.pol { list-style:none; padding-left: 8px;}

div#hall a{ color:#003366; text-decoration:underline; font-size:12px; font-weight:normal; line-height:24px;
}

div#hall a:hover{ color:#003366; text-decoration:none; font-size:12px; font-weight:normal;
}

#menu div.barraMenu,
#menu div.barraMenu a.botonMenu {
font-family: sans-serif, Verdana, Arial;
font-size: 8pt;
color: white;
float:left;
}

#menu div.barraMenu {
text-align:center;
float:left;
}

#menu div.barraMenu a.botonMenu {
background-color: #CC0000;
color: #ffffff;
font-weight:bold;
cursor: pointer;
padding: 2px 26px 4px 26px;
text-decoration: none;
height:22px;
margin:0;
border-right-width:1px;
border-right-color:#FFFFFF;
border-right-style:solid;

}

#menu div.barraMenu a.botonMenu_selected {
background-color: #818080;
color: #ffffff;
font-weight:bold;
cursor: pointer;
padding: 2px 26px 4px 26px;
text-decoration: none;
height:22px;
margin:0;
border-right-width:1px;
border-right-color:#FFFFFF;
border-right-style:solid;
text-align:center;
float:left;

}

#menu div.barraMenu a.botonMenu_selected { background-color: #666666;
}

#menu div.barraMenu a.botonMenu:hover {
background-color: #999999;
}

#menu div.barraMenu a.botonMenu:active {
background-color: #666666;
}

.div1{
float:left;
width:80px;
margin-top:4px;
margin-bottom:4px
}
.div2{
float:left;
width:280px;
margin-top:4px;
margin-bottom:4px;
}
.div3{
float:left;
width:60px;
margin-top:4px;
margin-bottom:4px
}
.div4{
float:left;
width:360px;
margin-top:4px;
margin-bottom:4px
}

.n {
width:780px;
}

.logomin { 
	width:80px;
	float:left;
	height:40px;
}

.kir { 
	width:130px;
	float:right;
	text-align:left;
	height:40px;
	font-size:11px;
}


div#rss{
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 0px;
	width: 240px;
	height:214px;
	float:left;
	background-color:#F8F8F8;
	background-image:url(img/rss_back.gif);
	padding:2px; 
	margin:6px;
	overflow:hidden;

}

div#logi {
	padding:2px; 
	text-align:center; 
	margin-bottom:4px; 
	background-color:#eeeeee; 
	width:160px; 
	border: 1px solid #666; 
	float:right;
}

div#logi2 { 
	float:right;
	background-image:url(/img/u4.gif);
	height:19px;
	color:#fff;
	margin:0px;  padding:0px;


}
div#logi2 a:link , div#logi2 a:visited{ color:#003366; text-decoration:none;  margin:0px;  padding:0px;
}

div#logi2 a:hover{ color:#CC0000; text-decoration:none;
}

.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #ffcc33;
	padding: 8px 8px 4px;
	background: url(/ilmpildid/bubble.png) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(/ilmpildid/bubble.png) bottom right;
}

.custom-tip {
	color: #000;
	width: 130px;
	z-index: 13000;
}

.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}

.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}

.result1 {background-image: url(/ilmpildid/search_back.gif); background-repeat: no-repeat; width: 940px; height: 40px; padding: 0px 10px 0px 0px; color: #333; font-weight: normal; font-size: 11px; margin-bottom:4px;}

.result1:hover {background-image: url(/ilmpildid/search_back3.gif); }

.result2 {background-image: url(/ilmpildid/search_back2.gif); background-repeat: no-repeat; width: 940px; height: 40px; padding: 0px 10px 0px 0px; color: #333; font-weight: normal; font-size: 11px; margin-bottom:4px;}
.result2:hover {background-image: url(/ilmpildid/search_back3.gif); }

a.avalink, a.avalink:link, a.avalink:visited, a.avalink:active {color:#333; padding:2px; text-decoration:none; font-size:11px; white-space:normal;}
a.avalink:hover{color:#FFFFFF; background-color:#FF0000; padding:2px;}

a.vali:link, a.vali:visited { color:#FFFFFF; text-decoration:none;}
a.vali:hover {  text-decoration: underline; }

a.vasaklink, a.vasaklink:link, a.vasaklink:visited {text-decoration:none;} 
